Subject: Re: [PATCH net-next v4 00/15][pull request] Introduce Intel IDPF driver

From: Jakub Kicinski <[email-masked]>
Date: Tue, 8 Aug 2023 13:32:34 -0700

On Mon,  7 Aug 2023 17:34:01 -0700 Tony Nguyen wrote:
> This patch series introduces the Intel Infrastructure Data Path Function
> (IDPF) driver. It is used for both physical and virtual functions. Except
> for some of the device operations the rest of the functionality is the
> same for both PF and VF. IDPF uses virtchnl version2 opcodes and
> structures defined in the virtchnl2 header file which helps the driver
> to learn the capabilities and register offsets from the device
> Control Plane (CP) instead of assuming the default values.

Patches 4 and 10 add kdoc warnings, please fix those.
And double check all the checkpatch warning about lines > 80 chars.
-- 
pw-bot: cr